@font-face {
    font-family: 'avenir';
    src: url('../fonts/avenir_black-webfont.eot');
    src: url('../fonts/avenir_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_black-webfont.woff2') format('woff2'),
         url('../fonts/avenir_black-webfont.woff') format('woff'),
         url('../fonts/avenir_black-webfont.ttf') format('truetype'),
         url('../fonts/avenir_black-webfont.svg#avenir') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir';
    src: url('../fonts/avenir_book-webfont.eot');
    src: url('../fonts/avenir_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_book-webfont.woff2') format('woff2'),
         url('../fonts/avenir_book-webfont.woff') format('woff'),
         url('../fonts/avenir_book-webfont.ttf') format('truetype'),
         url('../fonts/avenir_book-webfont.svg#avenir') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir';
    src: url('../fonts/avenir_heavy-webfont.eot');
    src: url('../fonts/avenir_heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_heavy-webfont.woff2') format('woff2'),
         url('../fonts/avenir_heavy-webfont.woff') format('woff'),
         url('../fonts/avenir_heavy-webfont.ttf') format('truetype'),
         url('../fonts/avenir_heavy-webfont.svg#avenir') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir';
    src: url('../fonts/avenir_light-webfont.eot');
    src: url('../fonts/avenir_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_light-webfont.woff2') format('woff2'),
         url('../fonts/avenir_light-webfont.woff') format('woff'),
         url('../fonts/avenir_light-webfont.ttf') format('truetype'),
         url('../fonts/avenir_light-webfont.svg#avenir') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir';
    src: url('../fonts/avenir_medium-webfont.eot');
    src: url('../fonts/avenir_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_medium-webfont.woff2') format('woff2'),
         url('../fonts/avenir_medium-webfont.woff') format('woff'),
         url('../fonts/avenir_medium-webfont.ttf') format('truetype'),
         url('../fonts/avenir_medium-webfont.svg#avenir') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'avenir';
    src: url('../fonts/avenir_regular-webfont.eot');
    src: url('../fonts/avenir_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenir_regular-webfont.woff2') format('woff2'),
         url('../fonts/avenir_regular-webfont.woff') format('woff'),
         url('../fonts/avenir_regular-webfont.ttf') format('truetype'),
         url('../fonts/avenir_regular-webfont.svg#avenir') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*@font-face {*/
    /*font-family: 'trebuchet_ms';*/
    /*src: url('../fonts/trebuc-webfont.eot');*/
    /*src: url('../fonts/trebuc-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('../fonts/trebuc-webfont.woff2') format('woff2'),*/
         /*url('../fonts/trebuc-webfont.woff') format('woff'),*/
         /*url('../fonts/trebuc-webfont.ttf') format('truetype'),*/
         /*url('../fonts/trebuc-webfont.svg#trebuchet_ms') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
    /*font-display: swap;*/
/*}*/

/*@font-face {*/
    /*font-family: 'trebuchet_ms';*/
    /*src: url('trebuchet_ms_bold-webfont.eot');*/
    /*src: url('trebuchet_ms_bold-webfont.eot?#iefix') format('embedded-opentype'),*/
    /*url('trebuchet_ms_bold-webfont.woff2') format('woff2'),*/
    /*url('trebuchet_ms_bold-webfont.woff') format('woff'),*/
    /*url('trebuchet_ms_bold-webfont.ttf') format('truetype'),*/
    /*url('trebuchet_ms_bold-webfont.svg#trebuchet_ms') format('svg');*/
    /*font-weight: 700;*/
    /*font-style: normal;*/
    /*font-display: swap;*/
/*}*/

/*@font-face {*/
    /*font-family: 'helvetica';*/
    /*src: url('../fonts/helvetica-webfont.eot');*/
    /*src: url('../fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('../fonts/helvetica-webfont.woff2') format('woff2'),*/
         /*url('../fonts/helvetica-webfont.woff') format('woff'),*/
         /*url('../fonts/helvetica-webfont.ttf') format('truetype'),*/
         /*url('../fonts/helvetica-webfont.svg#helvetica') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/
    /*font-display: swap;*/
/*}*/

/*@font-face {*/
    /*font-family: 'helvetica';*/
    /*src: url('../fonts/helvetica-bold-webfont.eot');*/
    /*src: url('../fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('../fonts/helvetica-bold-webfont.woff2') format('woff2'),*/
         /*url('../fonts/helvetica-bold-webfont.woff') format('woff'),*/
         /*url('../fonts/helvetica-bold-webfont.ttf') format('truetype'),*/
         /*url('../fonts/helvetica-bold-webfont.svg#helvetica') format('svg');*/
    /*font-weight: 700;*/
    /*font-style: normal;*/
    /*font-display: swap;*/
/*}*/

:root {
    --ff-avenir: 'avenir', Arial, sans-serif;
    /*--ff-helvetica: 'helvetica', Arial, sans-serif;*/
    /*--ff-trebuchet_ms: 'trebuchet_ms', Arial, sans-serif;*/
}
